<?
session_start();
require_once "../init.php";
require_once "../authority.inc.php";
$IDProduct = $_GET['IDProduct'];
$proType = new ProductType2();
$proType->DeleteTree2($IDProduct);
$sql = "delete from notes where page_id='$IDProduct'";
$DB->query($sql);
$DB->close();
header("location:pro_class.php");
?>